.admin-console {
  #rps-header {
    //height: 50px;
    // position: fixed;
    z-index: 9000;
    width: 100%;

    img {
      margin-bottom: 0px;
      height: 45px;
      width: auto;
    }

    .top-navbar {
      // display: none;
    }

    .bottom-nav-bar {
      padding-top: 20px !important;
      background-color: white;
    }
  }
}
